#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.3
visibility:           public
id:                   mmark-0.0.7.3-IiPj4zRlWr31UdHWyF65V7
key:                  mmark-0.0.7.3-IiPj4zRlWr31UdHWyF65V7
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  a7d50fd6e19efe0fc06ec78ad5f07c1f
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/mmark-0.0.7.3
hs-libraries:         HSmmark-0.0.7.3-IiPj4zRlWr31UdHWyF65V7
depends:
    aeson-1.5.6.0-FdusChH0dokB9fXPeFrIPu base-4.15.0.0
    case-insensitive-1.2.1.0-94LDgzpiM05IVpeI5FygTF containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-A8ZakkvDKerBegx9VfkpzR
    email-validate-2.3.2.15-HUtZJzOCXZ11uoFTjMEpYy
    foldl-1.4.12-9QiAl0Q1hyk5VsyP0lT3AM
    hashable-1.3.2.0-2579b4ed8EpGiVuNwiQjKE
    html-entity-map-0.1.0.0-3bSvPsoxXgqEKuE8hHlebX
    lucid-2.9.12.1-H09ZeqmNSekEBNsJjjRvUi
    megaparsec-9.1.0-GZaT7o0zZGb4wuUZ2qnXTv
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    microlens-th-0.4.3.10-HxodWQYuKqM1Xl5DK3s827
    modern-uri-0.3.4.1-Hs3c9VgNFCED1sJsY9YhMo mtl-2.2.2
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6 text-1.2.4.1
    text-metrics-0.3.0-BvNLN4DeLE41vRa91j4GZt
    unordered-containers-0.2.14.0-4VkaQXrxHxDFVxUpdGbpuH
    yaml-0.11.5.0-5u3KmL2tGkN8UADS4j4Shk

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

